rubyがインストールできません。


http://kahonyuun.hatenablog.jp/entry/2013/04/02/133610
このサイトを見て
手順通りに進めていたのですが

port list ruby*
を実行したところ

〜〜〜

ruby @1.8.7-p371 lang/ruby
ruby-build @20121022 ruby/ruby-build
ruby19 @1.9.3-p392 lang/ruby19
ruby20 @2.0.0-p0 lang/ruby20
ruby186 @1.8.6-p420 lang/ruby186
ruby_select @1.0 sysutils/ruby_select

〜〜〜

こうなるはずが

ruby @1.8.7-p374 lang/ruby
これしかでてきません。

これはどういうことなんでしょうか?
わかる方は回答をお願いします。

回答の条件
  • 1人5回まで
  • 13歳以上
  • 登録:2013/11/19 17:52:07
  • 終了:2013/11/26 17:55:03

回答(0件)

回答はまだありません

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません